html:
- head:
  - ''
  - '!--': Global site tag (gtag.js) - Google Analytics
  - 'script async src="https://www.googletagmanager.com/gtag/js?id=UA-137368912-1"': ''
  - script:
    - ''
    - "  window.dataLayer = window.dataLayer || [];"
    - "  function gtag(){dataLayer.push(arguments);}"
    - "  gtag('js', new Date());"
    - ''
    - "  gtag('config', 'UA-137368912-1');"
  - ''
  - meta http-equiv="Content-Type" content="text/html;charset=iso-2022-jp": /
  - title: p3d
  - style: 'pre{ background: lightgray; }'
  - style: 'img{ max-width: 100%; height: auto; }'
  - style: 'h3{ border-left: solid gray; padding: 1em 0.5em; }'

- body:

# cat body.yaml | ./idt.py -s2 | cat index.yaml - | ./ezhtml.py > index.html
# EOF
